Skip Navigation
Useful resources

Twenty Fifteen is compatible with WPML. This theme has been tested thoroughly, and you can use it to build multilingual sites without experiencing issues.

Twenty Fifteen

– Developed by Automattic

Version 2.0

Last tested on: mayo 22, 2018

Default WordPress theme for 2015.